\documentclass[aspectratio=169]{beamer}

 \usepackage{beamerthemesplit} %// Activate for custom appearance
 \usepackage{multicol}
\usepackage{bm}
\usepackage{booktabs}
\usepackage{tikz}
\usetikzlibrary{shapes,arrows}
\usepackage{graphicx}
%\usepackage{minted}

\newcommand{\R}{\mathbb{R}}
\newcommand{\E}{\mathbb{E}}
\newcommand{\deriv}[1]{\frac{d}{d#1}}
\newcommand{\intl}{\int\limits}

%\usetheme{Luebeck}
\usetheme[compress]{MPIM}
 \usecolortheme{orchid}

\title[The global C cycle]{The Global Carbon Cycle (Part I)}
\author[Sierra, C.A.]{Carlos A. Sierra}
\institute{Max Planck Institute for Biogeochemistry}
\date{April 18, 2019}

\usefonttheme{serif}

\begin{document}

%%%%%%%%%%%%%%
\frame{\titlepage}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Pr\"ufungstermin}
Terminvorschl\"age:

\vspace{2em}
\begin{itemize}
\item 11.07
\item 25.07
\end{itemize}
}
%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%
%\frame{
%\frametitle{Outline}
%\begin{itemize}
%\item Introduction to the global C cycle, the greenhouse effect, and global carbon models
%\item Modification to the global C cycle
%\item Uncertainties and current research
%\end{itemize}
%}
%%
%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Assigned reading}
\centering
\includegraphics[scale=0.2]{Graven2016} \\ \vspace{1em} \small
Graven, H.~D. (2016). The carbon cycle in a changing climate. {\em Physics Today}, 69(11):48--54.
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Natural carbon cycle}
\centering
\includegraphics[scale=0.35]{naturalCcycle}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Global C stocks}
\centering
\includegraphics[scale=0.35]{Cstocks}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{The recent C cycle}
\centering
\includegraphics[scale=0.4]{CCycle}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Recent increase of C dioxide in the atmosphere}
\centering
\includegraphics[scale=0.4]{maunaLoa} 
%\includegraphics[scale=0.28]{globalTemp} 
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon dioxide and climate change}
\centering
\includegraphics[scale=0.28]{maunaLoa} 
\includegraphics[scale=0.28]{globalTemp} 
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
%\frame{
%\centering
%\frametitle{Atmospheric CO$_2$ over the past 800,000 years}
%\includegraphics[scale=0.4]{iceCores} \\ \vspace{1cm}
%\tiny Anatomically modern humans arose in Africa about 200,000 years ago. \\
%Reached behavioral modernity about 50,000 years ago. \\
%The Neolithic Revolution began 12,000 years ago. 
%}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Earth's biosphere: oceanic and terrestrial components}
\centering
\includegraphics[scale=0.23]{global_biosphere} \\ \tiny \vspace{1em} {\it \textcopyright SeaWiFS project, NASA}

}
%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Seasonal cycle of atmospheric CO$_2$}
\centering
\includegraphics[scale=0.35]{seasonalCycle}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Atmospheric CO$_2$ in Jena}
\centering
\url{https://www.bgc-jena.mpg.de/} \\ \vspace{2em}
Go to Weather Station $\to$ Time Series of CO$_2$ Concentration in Jena
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Atmospheric CO$_2$ records from other stations}
\begin{multicols}{2} 
\includegraphics[scale=0.3]{co2_stations}

\columnbreak
\includegraphics[scale=0.26]{co2_sta_records}
\end{multicols}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{3D animation of CO$_2$ transport}
\centering
\url{https://youtu.be/syU1rRCp7E8}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Seasonal cycle of atmospheric CO$_2$}
\centering
\includegraphics[scale=0.35]{Graven2016_1}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Uptake of C from natural sinks}
\centering
\includegraphics[scale=0.3]{gcp1}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Strength of natural sinks}
\centering
\includegraphics[scale=0.32]{gcp2}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{isotopes}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{isotopeRatio}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{C13cycle}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.35]{SuessEffect13C}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{C14production}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{C14cycle}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.25]{SuessEffectC14}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.5]{bomb}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.9]{HuaSeries}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Carbon isotopes in the atmosphere}
\centering
\includegraphics[scale=0.6]{GravenPNAS}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Strength of natural sinks}
\centering
\includegraphics[scale=0.32]{gcp2}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Possible reasons for the enhanced terrestrial C sink}
\centering
\includegraphics[scale=0.26]{regrowth}
}
%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Possible reasons for the enhanced terrestrial C sink}
\centering
\includegraphics[scale=0.25]{fertilization}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\centering
\frametitle{Possible trajectories predicted by ESMs}
\includegraphics[scale=0.6]{Fried2} 
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Understanding processes in the terrestrial biosphere}
\centering
\includegraphics[scale=0.27]{repirationTrumbore}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Representation of ecosystem C processes in models}
\centering
\includegraphics[scale=0.5]{cModel}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{The photosynthesis model of Farquhar et al.}
\centering
\includegraphics[scale=0.5]{Farquhar}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Environmental controls on photosynthesis}
\centering
\includegraphics[scale=0.45]{lightdose}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Allocation of carbon to different vegetation components}
\centering
\includegraphics[scale=0.45]{Hartmann}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{Storage, cycling and release from soils}
\centering
\includegraphics[scale=0.3]{Manzoni}
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\centering
\frametitle{Possible trajectories predicted by ESMs}
\includegraphics[scale=0.6]{Fried2} 
}
%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%
\frame{
\frametitle{The global carbon budget 2018}
\centering
\includegraphics[scale=0.4]{GCB2018}
}
%%%%%%%%%%%%%%%%%%%%%%%%


\end{document}


